<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Export');
define('TEXT_EXPORT_FORMAT','Select the Export Format');
define('TEXT_FREEWAY','Freeway Database');
define('TEXT_OSCOMMRECE','Oscommerce Database');
define('TEXT_ZENCART','Zencart Database');
define('TEXT_EASY_POPULATE','Easy Populate');
define('TEXT_DATABASE_SERVER','Database Server:');
define('TEXT_DATABASE_SERVER_USERNAME','Database Server Username:');
define('TEXT_DATABASE_SERVER_PASSWORD','Database Server Password:');
define('TEXT_DATABASE','Database:');
define('TEXT_IMAGE_PATH','Image Url Path:');
?>